<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="68daa382d36291f18aaf636316a3b8f9">
  <dict>
    <!--2021-09-17 15:12:12.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:12:12.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:12:12.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:12:12.000-->
    <string key="virtualnet_operatorname">BiBoB</string>
  </dict>
</config>
